<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sl', version '3.5'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Dodaj novo poglavje';
$string['book:addinstance'] = 'Dodaj novo knjigo';
$string['book:edit'] = 'Uredi poglavja knjige';
$string['book:read'] = 'Prikaži knjigo';
$string['book:viewhiddenchapters'] = 'Prikaz skritih poglavij knjige';
$string['chapterandsubchaptersdeleted'] = 'Poglavje "{$a->title}" in pripadajoča podpoglavja ({$a->subchapters}) so bila izbrisana';
$string['chapterdeleted'] = 'Poglavje "{$a->title}" je bilo izbrisano';
$string['chapters'] = 'Poglavja';
$string['chaptertitle'] = 'Naslov poglavja';
$string['confchapterdelete'] = 'Ali res želite izbrisati to poglavje?';
$string['confchapterdeleteall'] = 'Ali res želite izbrisati to poglavje in vsa njegova podpoglavja?';
$string['content'] = 'Vsebina';
$string['customtitles'] = 'Prilagojeni naslovi';
$string['customtitles_help'] = 'Naslovi poglavij so običajno prikazani v kazalu vsebine IN kot naslovi nad vsebino.

V primeru, da je izbrano označno polje za ločene naslove, naslov poglavja NI prikazan kot naslov nad vsebino. Drugačen naslov (morda daljši od naslova poglavja) se lahko vnese kot del vsebine.';
$string['deletechapter'] = 'Izbriši poglavje "{$a}"';
$string['editchapter'] = 'Uredi poglavje "{$a}"';
$string['editingchapter'] = 'Urejanje poglavja';
$string['errorchapter'] = 'Napaka pri branju poglavja knjige.';
$string['eventchaptercreated'] = 'Poglavje ustvarjeno';
$string['eventchapterdeleted'] = 'Poglavje izbrisano';
$string['eventchapterupdated'] = 'Poglavje posodobljeno';
$string['eventchapterviewed'] = 'Poglavje ogledano';
$string['hidechapter'] = 'Skrij poglavje "{$a}"';
$string['indicator:cognitivedepth'] = 'Knjiga kognitivno';
$string['indicator:cognitivedepth_help'] = 'Ta indikator temelji na kognitivni globini, ki jo je udeleženec dosegel v Knjigi.';
$string['indicator:socialbreadth'] = 'Knjiga socialno';
$string['indicator:socialbreadth_help'] = 'Ta indikator temelji na socialni širini, ki jo je udeleženec dosegel v Knjigi.';
$string['modulename'] = 'Knjiga';
$string['modulename_help'] = 'Modul knjiga omogoča izvajalcu, da ustvari vir z več stranmi v obliki knjige, s poglavji in podpoglavji. Knjige lahko vsebujejo medijske datoteke in besedilo ter so uporabne pri prikazu daljših delov besedila z informacijami, ki jih je mogoče razdeliti v posamezne odseke.

Knjiga se lahko uporabi:

* za prikaz gradiva za branje pri posameznih študijskih modulih,
* kot oddelčni priročnik za zaposlene,
* kot portfelj opravljenega dela študentov.';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Knjige';
$string['movechapterdown'] = 'Eno poglavje nižje "{$a}"';
$string['movechapterup'] = 'Eno poglavje višje "{$a}"';
$string['navexit'] = 'Zapri knjigo';
$string['navimages'] = 'Slike';
$string['navnext'] = 'Naprej';
$string['navnexttitle'] = 'Naslednje: {$a}';
$string['navoptions'] = 'Možnosti, ki so na voljo za povezave krmarjenja';
$string['navoptions_desc'] = 'Možnosti za prikaz krmarjenja na straneh knjige';
$string['navprev'] = 'Nazaj';
$string['navprevtitle'] = 'Prejšnje: {$a}';
$string['navstyle'] = 'Način krmarjenja';
$string['navstyle_help'] = '* Slike - za krmarjenje se uporabljajo ikone
* Besedilo - za krmarjenje se uporabljajo naslovi poglavij';
$string['navtext'] = 'Besedilo';
$string['navtoc'] = 'Samo kazalo vsebine';
$string['nocontent'] = 'V tej knjigi še ni dodane vsebine.';
$string['numbering'] = 'Oblikovanje poglavij';
$string['numbering0'] = 'Brez';
$string['numbering1'] = 'Številke';
$string['numbering2'] = 'Vrstične oznake';
$string['numbering3'] = 'Zamik';
$string['numbering_help'] = '* Brez - naslovi poglavij in podpoglavij niso posebej oblikovani
* Številke - poglavja in podpoglavja so oštevilčena (1, 1.1, 1.2, 2, ...)
* Oznake - podpoglavja so zapisana z zamikom in prikazana z oznakami v kazalu vsebine
* Zamaknjeno - podpoglavja so zapisana z zamikom v kazalu vsebine';
$string['numberingoptions'] = 'Možnosti oblikovanja poglavij, ki so na voljo';
$string['numberingoptions_desc'] = 'Možnosti za prikaz poglavij in podpoglavij v kazalu vsebine';
$string['page-mod-book-x'] = 'Vsaka stran modula knjige';
$string['pluginadministration'] = 'Skrbništvo knjige';
$string['pluginname'] = 'Knjiga';
$string['privacy:metadata'] = 'Aktivnost Knjiga ne hrani osebnih podatkov.';
$string['removeallbooktags'] = 'Odstrani vse oznake knjige';
$string['search:activity'] = 'Knjiga – informacije o viru';
$string['search:chapter'] = 'Knjiga – poglavja';
$string['showchapter'] = 'Prikaži poglavje "{$a}"';
$string['subchapter'] = 'Podpoglavje';
$string['subchapternotice'] = '(Na voljo šele, ko se ustvari prvo poglavje)';
$string['subplugintype_booktool'] = 'Orodje za knjigo';
$string['subplugintype_booktool_plural'] = 'Orodja za knjigo';
$string['tagarea_book_chapters'] = 'Poglavja knjige';
$string['tagsdeleted'] = 'Oznake knjige so bile izbrisane';
$string['toc'] = 'Kazalo vsebine';
$string['top'] = 'na vrh';
