<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'sl', version '3.5'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Dodaj vprašanje';
$string['add_pagebreak'] = 'Dodaj prelom strani';
$string['adjustment'] = 'Prilagoditev';
$string['after_submit'] = 'Po oddaji';
$string['allowfullanonymous'] = 'Dovoli popolno anonimnost';
$string['analysis'] = 'Analiza';
$string['anonymous'] = 'Anonimen';
$string['anonymous_edit'] = 'Zapiši uporabniška imena';
$string['anonymous_entries'] = 'Anonimni vnosi ({$a})';
$string['anonymous_user'] = 'Anonimen uporabnik';
$string['answerquestions'] = 'Odgovorite na vprašanja';
$string['append_new_items'] = 'Priloži nove elemente';
$string['autonumbering'] = 'Samodejno oštevilčena vprašanja';
$string['autonumbering_help'] = 'Omogoči ali onemogoči avtomatizirane številke za vsako vprašanje';
$string['average'] = 'Povprečje';
$string['bold'] = 'Krepko';
$string['calendarend'] = '{$a} se zapre';
$string['calendarstart'] = '{$a} se odpre';
$string['cannotaccess'] = 'Do tega odziva lahko dostopate samo iz predmeta';
$string['cannotsavetempl'] = 'shranjevanje predlog ni dovoljeno';
$string['captcha'] = 'Test CAPTCHA';
$string['captchanotset'] = 'Test CAPTCHA ni nastavljen.';
$string['check'] = 'Izbirno - več odgovorov';
$string['check_values'] = 'Možni odgovori';
$string['checkbox'] = 'Izbirno - dovoljenih več odgovorov (označite polja)';
$string['choosefile'] = 'Izberi datoteko';
$string['chosen_feedback_response'] = 'izbran odgovor na pripombe';
$string['closebeforeopen'] = 'Določili ste končni datum, ki je pred začetnim datumom.';
$string['complete_the_form'] = 'Odgovori na vprašanja';
$string['completed'] = 'končano';
$string['completed_feedbacks'] = 'Oddani odgovori';
$string['completedon'] = 'Končano {$a}';
$string['completionsubmit'] = 'Poglej kot dokončano, če so pripombe oddane';
$string['configallowfullanonymous'] = 'Če je ta možnost nastavljena na \'da\', lahko uporabniki odziv zaključijo na prvi strani brez predhodne prijave.';
$string['confirmdeleteentry'] = 'Ste prepričani, da želite izbrisati ta vnos?';
$string['confirmdeleteitem'] = 'Ste prepričani, da želite izbrisati ta element?';
$string['confirmdeletetemplate'] = 'Ste prepričani, da želite izbrisati to predlogo?';
$string['confirmusetemplate'] = 'Ste prepričani, da želite uporabiti to predlogo?';
$string['continue_the_form'] = 'Nadaljuj z odgovarjanjem na vprašanja';
$string['count_of_nums'] = 'Seštevek števil';
$string['courseid'] = 'courseid';
$string['creating_templates'] = 'Shrani ta vprašanja kot novo predlogo';
$string['delete_entry'] = 'Izbriši vnos';
$string['delete_item'] = 'Izbriši vprašanje';
$string['delete_old_items'] = 'Izbriši stare elemente';
$string['delete_pagebreak'] = 'Izbriši prelom strani';
$string['delete_template'] = 'Izbriši predlogo';
$string['delete_templates'] = 'Izbriši predlogo ...';
$string['depending'] = 'Odvisnosti';
$string['depending_help'] = 'Možen je prikaz elementa, odvisnega of vrednosti drugega elementa. <br />
<strong>Primer:</strong><br />
<ul>
<li>Najprej ustvarite element, od katerega bo odvisen drug element.</li>
<li>Nato dodajte prelom strani.</li>
<li>Potem dodajte elemente, ki so odvisni od vrednosti prej ustvarjenega elementa. Element izberite s seznama "Odvisni predmet" in želeno vrednost vnesite v besedilno polje "Vrednost odvisnosti".</li>
</ul>
<strong>Struktura elementa bi morala izgledati tako:</strong>
<ol>
<li>Element V: Ali imate avto? O: da/ne</li>
<li>Prelom strani</li>
<li>Element V: Kakšne barve je vaš avto?<br />
(ta element je odvisem od elementa 1, kjer je vrednost = da)</li>
<li>Element V: Zakaj nimate avta?<br />
(ta element je odvisen od elementa 1, kjer je vrednost = ne)</li>
<li> ... ostali elementi</li>
</ol>';
$string['dependitem'] = 'Odvisni element';
$string['dependvalue'] = 'Vrednost odvisnosti';
$string['description'] = 'Opis';
$string['do_not_analyse_empty_submits'] = 'Ne analiziraj praznih oddaj';
$string['downloadresponseas'] = 'Prenesi vse odgovore kot:';
$string['drop_feedback'] = 'Odstrani iz tega predmeta';
$string['dropdown'] = 'Izbirno - dovoljen samo en odgovor (spustni seznam)';
$string['dropdown_values'] = 'Odgovori';
$string['dropdownlist'] = 'Izbirno - en odgovor (spustni)';
$string['dropdownrated'] = 'Spustni seznam (ocenjen)';
$string['edit_item'] = 'Uredi vprašanje';
$string['edit_items'] = 'Uredi vprašanja';
$string['email_notification'] = 'Omogoči obveščanje o oddajah';
$string['email_notification_help'] = 'Če je omogočeno, bodo učitelji prejeli obvestilo o oddajah odziva.';
$string['emailteachermail'] = 'Oseba {$a->username} je zaključila dejavnost pripomb: \'{$a->feedback}\'

Lahko si jih ogledate tukaj:

{$a->url}';
$string['emailteachermailhtml'] = '<p>Uporabnik {$a->username}  je zaključil dejavnost pripomb: <i>"{$a->feedback}"</i>.</p>
<p>Ogled je možen na spletnem mestu<a href="{$a->url}"></a>.</p>';
$string['entries_saved'] = 'Vaši odgovori so shranjeni. Hvala.';
$string['eventresponsedeleted'] = 'Odgovor je izbrisan';
$string['eventresponsesubmitted'] = 'Odgovor je oddan';
$string['export_questions'] = 'Izvozi vprašanja';
$string['export_to_excel'] = 'Izvozi v Excel';
$string['feedback:addinstance'] = 'Dodaj nove pripombe';
$string['feedback:complete'] = 'Podaj pripombe';
$string['feedback:createprivatetemplate'] = 'Ustvari zasebno predlogo';
$string['feedback:createpublictemplate'] = 'Ustvari javno predlogo';
$string['feedback:deletesubmissions'] = 'Izbriši zaključene oddaje';
$string['feedback:deletetemplate'] = 'Izbriši predlogo';
$string['feedback:edititems'] = 'Uredi elemente';
$string['feedback:mapcourse'] = 'Preslikaj predmete v splošne pripombe';
$string['feedback:receivemail'] = 'Prejmi obvestilo po e-pošti';
$string['feedback:view'] = 'Ogled pripomb';
$string['feedback:viewanalysepage'] = 'Ogled analize strani po oddaji';
$string['feedback:viewreports'] = 'Ogled poročil';
$string['feedback_is_not_for_anonymous'] = 'Pripombe niso za anonimne osebe';
$string['feedback_is_not_open'] = 'Pripombe niso odprte';
$string['feedbackclose'] = 'Dovoli odgovore do';
$string['feedbackcompleted'] = '{$a->username} je zaključil {$a->feedbackname}';
$string['feedbackopen'] = 'Dovoli odgovore od';
$string['file'] = 'Datoteka';
$string['filter_by_course'] = 'Filtriraj po predmetu';
$string['handling_error'] = 'Prišlo je do napake pri upravljanju dejanj modula Pripombe';
$string['hide_no_select_option'] = 'Skrij možnost "Neoznačeno"';
$string['horizontal'] = 'vodoravno';
$string['import_questions'] = 'Uvozi vprašanja';
$string['import_successfully'] = 'Uvoz je uspel';
$string['importfromthisfile'] = 'Uvozi iz te datoteke';
$string['indicator:cognitivedepth'] = 'Odziv kognitivno';
$string['indicator:cognitivedepth_help'] = 'Ta identifikator temelji na kognitivni globini, ki jo je udeleženec dosegel v dejavnosti odziva.';
$string['indicator:socialbreadth'] = 'Odziv socialno';
$string['indicator:socialbreadth_help'] = 'Ta identifikator temelji na socialni globini, ki jo je udeleženec dosegel v dejavnosti odziva.';
$string['info'] = 'Informacije';
$string['infotype'] = 'Vrsta informacij';
$string['insufficient_responses'] = 'nezadostni odogovori';
$string['insufficient_responses_for_this_group'] = 'Za to skupino obstajajo nezadostni odogovori';
$string['insufficient_responses_help'] = 'Za anonimnost odziva sta potrebna najmanj 2 odgovora.';
$string['item_label'] = 'Nalepka';
$string['item_name'] = 'Vprašanje';
$string['label'] = 'Nalepka';
$string['labelcontents'] = 'Vsebina';
$string['mapcourse'] = 'Preslikaj pripombe v predmete';
$string['mapcourse_help'] = 'Privzeto so obrazci pripomb, ustvarjeni na vaši domači strani, dostopni na skupnem spletišču
in bodo prikazani v vseh predmetih, ki uporabljajo blok Pripombe. Prisilite lahko prikaz obrazca pripomb, če ga spremenite v lepljiv blok, ali pa omejite predmete, pri katerih se obrazec pripomb prikaže s preslikavo obrazca na določene predmete.';
$string['mapcourseinfo'] = 'To so skupne pripombe spletišča, ki so na voljo vsem predmetom, ki uporabljajo blok Pripombe. S preslikavo pa lahko omejite predmete, v katerih bo prikazan. Poiščite predmet in ga preslikajte do teh pripomb.';
$string['mapcoursenone'] = 'Ni preslikanih predmetov. Pripombe za vse predmete so omogočene';
$string['mapcourses'] = 'Preslikaj pripombe v predmete';
$string['mappedcourses'] = 'Preslikani predmeti';
$string['mappingchanged'] = 'Preslikovanje predmeta je bilo spremenjeno.';
$string['maximal'] = 'Maksimum';
$string['messageprovider:message'] = 'Opomnik o pripombah';
$string['messageprovider:submission'] = 'Obvestila o pripombah';
$string['minimal'] = 'Minimum';
$string['mode'] = 'Način';
$string['modulename'] = 'Pripombe';
$string['modulename_help'] = 'Modul <i>Odziv </i> omogoča učiteljem ustvarjanje anket po meri za zbiranje povratnih informacij od udeležencev ob uporabi več tipov vprašanj, vključno z vprašanji izbirnega tipa z več možnimi odgovori, odgovori da/ne ali vnašanjem besedila.

Odzivi so lahko po želji anonimni, rezultati se lahko prikažejo vsem udeležencem ali samo učiteljem. Kakršnekoli odzive na naslovni spletni strani lahko zaključijo tudi uporabniki, ki se niso prijavili.

Podajanje odzivov je koristno v naslednjih primerih:

* Ocenjevanje predmetov, izboljšanje vsebine za bodoče udeležence
* Omogočanje prijave udeležencev na učne module, dogodke itd.
* Za ankete gostov glede izbire predmetov, šolske politike itd.
* Za ankete proti ustrahovanju, v katerih lahko udeleženci anonimno poročajo o incidentih.';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Pripombe';
$string['move_item'] = 'Premakni to vprašanje';
$string['multichoice'] = 'Izbirno';
$string['multichoice_values'] = 'Vrednost več izbir';
$string['multichoiceoption'] = '<span class="weight">({$a->weight}) </span>{$a->name}';
$string['multichoicerated'] = 'Izbirno (ocenjeno)';
$string['multichoicetype'] = 'Izbirni tip';
$string['multiplesubmit'] = 'Dovoli več oddaj';
$string['multiplesubmit_help'] = 'Če je omogočeno za anonimne ankete, lahko uporabniki neomejeno oddajajo pripombe.';
$string['name'] = 'Ime';
$string['name_required'] = 'Ime je obvezno';
$string['next_page'] = 'Naslednja stran';
$string['no_handler'] = 'Upravitelj dejanj ne obstaja za';
$string['no_itemlabel'] = 'Brez nalepke';
$string['no_itemname'] = 'Brez naslova elementa';
$string['no_items_available_yet'] = 'Zaenkrat še ni bilo zastavljenih vprašanj';
$string['no_templates_available_yet'] = 'Predlog trenutno še ni na voljo';
$string['non_anonymous'] = 'Uporabniško ime bo zabeleženo in prikazano z odgovori';
$string['non_anonymous_entries'] = 'Neanonimni vnosi ({$a})';
$string['non_respondents_students'] = 'Udeleženci, ki se niso odzvali ({$a})';
$string['not_completed_yet'] = 'Ni še zaključeno';
$string['not_selected'] = 'Ni izbrano';
$string['not_started'] = 'Ni začeto';
$string['numberoutofrange'] = 'Število izven razpona';
$string['numeric'] = 'Številčni odgovor';
$string['numeric_range_from'] = 'Obseg od';
$string['numeric_range_to'] = 'Obseg do';
$string['of'] = 'od';
$string['oldvaluespreserved'] = 'Vsa stara vprašanja in določene vrednosti bodo ohranjene';
$string['oldvalueswillbedeleted'] = 'Trenutna vprašanja in vsi vaši odgovori bodo izbrisani';
$string['only_one_captcha_allowed'] = 'Samo en test CAPTCHA na pripombo je dovoljen';
$string['openafterclose'] = 'Začetni datum ste določili po končnem datumu.';
$string['overview'] = 'Pregled';
$string['page'] = 'Stran';
$string['page-mod-feedback-x'] = 'Katerakoli stran modula Pripombe';
$string['page_after_submit'] = 'Sporočilo ob zaključku';
$string['pagebreak'] = 'Prelom strani';
$string['pluginadministration'] = 'Skrbništvo pripomb';
$string['pluginname'] = 'Pripombe';
$string['position'] = 'Položaj';
$string['previous_page'] = 'Prejšnja stran';
$string['privacy:metadata:completed'] = 'Zapis o oddaji odziva';
$string['privacy:metadata:completed:anonymousresponse'] = 'Ta nastavitev določa, če bo oddaja uporabljena anonimno.';
$string['privacy:metadata:completed:timemodified'] = 'Čas, ko je bila oddaja nazadnje spremenjena.';
$string['privacy:metadata:completed:userid'] = 'ID uporabnika, ki je končal dejavnost odziva.';
$string['privacy:metadata:completedtmp'] = 'Zapis o oddajah, ki so še v teku';
$string['privacy:metadata:value'] = 'Zapis o odgovorih na vprašanje.';
$string['privacy:metadata:value:value'] = 'Izbran odgovor';
$string['privacy:metadata:valuetmp'] = 'Zapis o odgovoru na vprašanje v oddaji, ki je še v teku.';
$string['public'] = 'Javno';
$string['question'] = 'Vprašanje';
$string['questionandsubmission'] = 'Nastavitve vprašanj in oddaj';
$string['questions'] = 'Vprašanja';
$string['questionslimited'] = 'Prikaz samo {$a} prvih vprašanj, ogled posameznih odgovorov ali prenos podatkovne tabele za ogled vseh.';
$string['radio'] = 'Več izbir - en odgovor';
$string['radio_values'] = 'Odgovori';
$string['ready_feedbacks'] = 'Pripravi pripombe';
$string['required'] = 'Zahtevano';
$string['resetting_data'] = 'Ponastavi odgovore na pripombe';
$string['resetting_feedbacks'] = 'Ponastavljanje pripomb';
$string['response_nr'] = 'Številka odgovora';
$string['responses'] = 'Odgovori';
$string['responsetime'] = 'Čas odgovora';
$string['save_as_new_item'] = 'Shrani kot novo vprašanje';
$string['save_as_new_template'] = 'Shrani kot novo predlogo';
$string['save_entries'] = 'Oddajte svoje odgovore';
$string['save_item'] = 'Shrani vprašanje';
$string['saving_failed'] = 'Shranjevanje je neuspešno';
$string['search:activity'] = 'Odziv – informacije o aktivnosti';
$string['search_course'] = 'Išči predmet';
$string['searchcourses'] = 'Išči predmete';
$string['searchcourses_help'] = 'Poiščite kodo ali ime predmetov, ki jih želite povezati s temi pripombami.';
$string['selected_dump'] = 'Izbrani indeksi za različico $SESSION so izpisani spodaj:';
$string['send'] = 'pošlji';
$string['send_message'] = 'pošlji sporočilo';
$string['show_all'] = 'Prikaži vse';
$string['show_analysepage_after_submit'] = 'Prikaži stran za analizo';
$string['show_entries'] = 'Prikaži odgovore';
$string['show_entry'] = 'Prikaži odgovor';
$string['show_nonrespondents'] = 'Prikaži neodgovorjene';
$string['site_after_submit'] = 'Po oddaji obiščite to spletno mesto';
$string['sort_by_course'] = 'Razvrsti po predmetih';
$string['start'] = 'Začni';
$string['started'] = 'Začeto';
$string['startedon'] = 'Začeto {$a}';
$string['stop'] = 'Konec';
$string['subject'] = 'Predmet';
$string['switch_item_to_not_required'] = 'Nastavi kot nepotrebno';
$string['switch_item_to_required'] = 'Nastavi kot potrebno';
$string['template'] = 'Predloga';
$string['template_deleted'] = 'Predloga izbrisana';
$string['template_saved'] = 'Predloga je shranjena';
$string['templates'] = 'Predloge';
$string['textarea'] = 'Daljši besedilni odgovor';
$string['textarea_height'] = 'Število vrstic';
$string['textarea_width'] = 'Širina';
$string['textfield'] = 'Kratek besedilni odgovor';
$string['textfield_maxlength'] = 'Največje število sprejetih znakov';
$string['textfield_size'] = 'Širina besedilnega polja';
$string['there_are_no_settings_for_recaptcha'] = 'Za test CAPTCHA ni nastavitev';
$string['this_feedback_is_already_submitted'] = 'To dejavnost ste že zaključili.';
$string['typemissing'] = 'manjkajoča vrednost "tip"';
$string['update_item'] = 'Shrani spremembe vprašanja';
$string['url_for_continue'] = 'URL za nadaljevalni gumb';
$string['url_for_continue_help'] = 'Ko je odziv oddan, se prikaže nadaljevalni gumb, ki predstavlja povezavo na stran predmeta. Alternativno je lahko tudi povezava na naslednjo aktivnost, če je za to aktivnost dodan ustrezen URL.';
$string['use_one_line_for_each_value'] = '<br />Za vsak odgovor uporabi eno vrstico.';
$string['use_this_template'] = 'Uporabi to predlogo';
$string['using_templates'] = 'Uporabi predlogo';
$string['vertical'] = 'navpično';
